Bug 856940 - webadmin: after discovery of luns if we press the left side of the dialogue we move to the bottom of the list of luns
webadmin: after discovery of luns if we press the left side of the dialogue w...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.3
x86_64 Linux
medium Severity low
: ---
: 3.5.0
Assigned To: Daniel Erez
Elad
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 03:54 EDT by Dafna Ron
Modified: 2016-02-10 13:44 EST (History)
10 users (show)

See Also:
Fixed In Version: ovirt-3.5.0-alpha1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-17 08:23:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shots (214.70 KB, application/x-gzip)
2012-09-13 03:54 EDT, Dafna Ron
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 27440 master MERGED webadmin: LUNs table - prevent focus on margin click Never

  None (edit)
Description Dafna Ron 2012-09-13 03:54:59 EDT
Created attachment 612368 [details]
screen shots

Description of problem:

in the new domain dialogue, after discovery if we click on the right side of the dialogue (instead of checking the box of the lun) we drop to the bottom of the dialogue. 

Version-Release number of selected component (if applicable):

si17

How reproducible:

100%

Steps to Reproduce:
1. discover lots of luns from one target
2. click the mouse on the left side of the new domain dialogue (near the check boxes)
3.
  
Actual results:

we drop to the bottom of the screen

Expected results:

we should not drop to the bottom of the screen

Additional info: screen shots
Comment 3 Elad 2014-05-27 10:26:17 EDT
When clicking on the side of the window of create new storage domain, the list is not rolled down, instead it rolls up to the current target head (to the plus sign) 

Verified using ovirt-3.5.0-alpha1
ovirt-engine-3.5.0-0.0.master.20140519181229.gitc6324d4.el6.noarch

Against RHEV3.4 av9.2 where the bug is reproduced
Comment 4 Sandro Bonazzola 2014-10-17 08:23:41 EDT
oVirt 3.5 has been released and should include the fix for this issue.

Note You need to log in before you can comment on or make changes to this bug.